* {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
}

html,body {
  height: 100vh;
  width: 100vw;
  background-color: #121212;
}

h1,h2,h3,h4,h5,h6,p {
  color: white !important;
}

footer {
  background-color: black !important;
}

input,textarea {
  border: none !important;
  background-color: rgb(17, 17, 17) !important;  
  color: white !important;
}

label {
  color: white !important;
}

nav {
  padding: 20px;
}

.align-vertical {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.button {
  background-color: darkred;
  border: 1px solid darkred;
  border-radius: 4px;
  color: white;
  padding: 20px 30px;
  margin-right: .5em
}
.button:hover {
  background-color: #5a0909;
  border: 1px solid #5a0909;
  color: rgb(216, 216, 216);
}

.button.bottom {
  border-radius: 0 0 8px 8px;
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: -20px;
  width: calc(100% + 40px) !important;
}

.component {
  border-radius: 8px;
  padding: 20px 20px;
  background-color: #242424;
  color: white !important;
}

.component-logo {
  width: 120px;
  height: 120px;
}

.container.content {
  max-width: 800px !important;
  padding: 20px;
}

.full-height {
  height: 100%;
}

.header {
  background-color: black;
  background-image: url('../img/header-background.png');
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: 50px;
}

.logo {
  padding-bottom: 10px;
  max-width: 300px;
  object-fit: scale-down;
}

.message-banner {
  padding: 15px;
  background-image: linear-gradient(to right, #8B0000, #191970)
}
.message-banner a {
  color: white;
  text-decoration: underline;
}

.navbar {
  background-color: black;
}
.navbar-item > a {
  color: white !important;
}

.navbar-menu {
  margin-right: 40px;
}


.navbar-menu.is-active {
  background-color: black;
}

a.fill-div {
  display: block;
  height: 100%;
  width: 100%;
  text-decoration: none;
}

.main-menu-color {
  background-color: #121212;
}

.alt-menu-color {
  background-color: #1c1c1c;
}

.red-blue-box {
  background: black;
  border-radius: 2px;
  padding: 30px 50px;
}

.tagline {
  color: white !important;
}

.use-case {
  margin-bottom: 20px;
  border-radius: 4px;
  padding: 20px;
  background-color: #242424;
  color: white !important;
}
.use-case.left {
  background-image: -webkit-linear-gradient(135deg, #1f1f1f calc(100% - 20px), darkred 200px);
  border: 1px solid darkred;
}
.use-case.right {
  background-image: -webkit-linear-gradient(315deg, #1f1f1f calc(100% - 20px), #191970 200px);
  border: 1px solid #191970;
}
.use-case.center {
  background-image: -webkit-linear-gradient(45deg, #1f1f1f calc(100% - 20px), #8711ba 200px);
  border: 1px solid #8711ba;
}

.home-section {
  margin-top: 100px;
}
